---
layout: mockup
title: "Network & Internet"
theme: Adwaita/Adwaita.css
permalink: settings/network-root
wallpaper: adwaita
---
<!-- css -->

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar">
		<div class="button-group float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content" style="background-color: #fff;">
		<!-- Sidebar -->
		<ul id="settingsSidebar" class="sidebar full-width">
		{%- for item in site.data.settings-alt-network -%}
			<a href="{{ site.baseurl }}/settings{{ item.link }}"><li>{%- include symbolic/{{ item.icon }}-symbolic.svg -%}<span>{{ item.title }}</span>{%- if item.has-submenu == true -%}<span class="float-right">{%- include symbolic/actions/go-next-symbolic.svg -%}</span>{%- endif -%}
			</li></a>{%- if item.has-separator == true -%}<div class="separator"></div>{%- endif -%}
		{%- endfor -%}
		</ul>
	</div>
</div>